.heading-h1{

    font-size: var(--header-h1-font-size);
    line-height: var(--header-h1-line-height);
    font-family: var(--klavika-bold);
    text-transform: uppercase;
}
.heading-h1.h1-with-arrow {
    display: flex;
    position: absolute;
    z-index: 4;
}

.component-projects .heading-h1.h1-with-arrow {
    display: flex;
    position: relative;
    z-index: 4;
}

.heading-h1.h1-with-arrow::before{
    display: block;
    content: '';
    width: 51px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="48.336" height="73.322" viewBox="0 0 48.336 73.322"> <path id="Union_2" data-name="Union 2" d="M33.347.956h0L.967,33.008h0a2.882,2.882,0,0,0,0,4.3l0,0L33.346,69.365l0,0a2.952,2.952,0,0,0,4.346,0h0L44.7,62.429l-9.181-9.088h0L17.156,35.162,44.7,7.893,37.7.957A2.91,2.91,0,0,0,35.53,0l-.089,0A2.93,2.93,0,0,0,33.347.956Z" transform="translate(46.836 71.822) rotate(180)" fill="%23e3032d" stroke="%23e3032d" stroke-miterlimit="10" stroke-width="3"/> </svg>');
    background-repeat: no-repeat;
    background-position: center;
    height: 77px;
    margin-right: 9px;
    flex-grow: 0;
    flex-shrink: 0;
/**/

}

.heading-h2{
    font-size: var(--header-h2-font-size);
    line-height: var(--header-h2-line-height);
    font-family: var(--klavika-bold);
    text-transform: uppercase;
}
.heading-h2::after{
    display: block;
    width: var(--header-h2-under-bar-width);
    height: var(--header-h2-under-bar-height);
    content: '';
    background: var(--color-red);
    margin-top: 16px;
}

.heading-with-line::after{
    display: block;
    width: var(--header-h2-under-bar-width);
    height: var(--header-h2-under-bar-height);
    content: '';
    background: var(--color-red);
    margin-top: 16px;
}

.block_type_header {
    display: flex;
}
.block_type_header p {
    max-width: 50%;
    width: 50%;
    padding-left: 8px;
}
.block_type_header h2 {
    /* max-width: 50%; */
    padding-right: 74px;
    /*width: 50%;*/
}
.heading-h3{
    font-size: var(--header-h3-font-size);
    line-height: var(--header-h3-line-height);
    font-family: var(--klavika-bold);
    text-transform: uppercase;
}
.without-line::after{
    display: none;
}
.block_type_header.heading-vertical-layout {
    flex-direction: column;
}
.block_type_header.heading-vertical-layout h1,h2,h3,h4,h5,h6  {
    flex-direction: column;
    margin-bottom: var(--spacing-ml);
}
.full-width-header h2, .full-width-header p{
    max-width: 984px;
}

.historyTimelineTitle .full-width-header h2{
    max-width: 1000px;
    width: 100%;
}
.historyTimelineTitle  .full-width-header p{
    max-width: 984px;
    width: 100%;
}

.withBadge .block_type_header{
    position: relative;
}
.withBadge .block_type_header::after {
    content: '';
    width: 226px;
    height: 343px;
    background-image: url(/themes/gronau/assets/img/Gronau_GmbH_&_Co._KG_DE_English_2024_Certification_Badge.png);
    position: absolute;
    right: 0;
    top: 0;
    background-repeat: no-repeat;
}

@media (max-width: 480px) {


    .heading-h1.h1-with-arrow {
        display: block !important;
        position: relative;
        z-index: 4;
        hyphens: auto;
        word-wrap: break-word;
        padding-left: 30px;
        -webkit-hyphens: auto;
        font-size: clamp(1.625rem, -0.445rem + 10.857vw, 2.813rem);
        line-height: clamp(1.75rem, 0.443rem + 6.857vw, 2.5rem);
    }
    .intro-image-container{
        width: 100%;
        max-width: 100%;
        margin: unset;
    }


    /*.block_type_intro_block .container .heading-h1, .block_type_intro_block .container p{*/
    /*    width: var(--container-width);*/
    /*    max-width: var(--max-container-width);*/
    /*    margin: 0 auto;*/
    /*}*/


    .heading-h2::after {
        margin-top: 12px;
    }

    .block_type_header {
        display: flex;
        flex-direction: column;
    }

    .block_type_header h2 {
        max-width: unset;
        margin-right: unset;
        padding-right: 0;
    }

    .heading-h1.h1-with-arrow::before {
        display: block;
        content: '';
        width: 29px;
        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="58.974" height="97.712" viewBox="0 0 58.974 97.712"> <path id="Path_1145" data-name="Path 1145" d="M2.891,84.3,40.908,46.281s2.553-2.553,0-5.106L2.839,2.818" transform="translate(5.323 5.283)" fill="none" stroke="%23e3032d" stroke-miterlimit="10" stroke-width="23"/> </svg>');
        background-repeat: no-repeat;
        background-position: center;
        height: clamp(1.625rem, 1.189rem + 2.286vw, 1.875rem);
        margin-right: 9px;
        background-size: clamp(0.875rem, 0.439rem + 2.286vw, 1.125rem);
        margin-top: 0;
        position: absolute;
        left: 0;

    }

    .single-project-header h1.h1-with-arrow::before {
        width: 22px !important;
    }


    .block_type_header p {
        max-width: 100%;
        width: 100%;
        padding-left: 0;
    }

    .withBadge .block_type_header::after {
        content: '';
        width: 143px;
        height: 249px;
        position: unset;
        right: 0;
        top: 0;
        background-repeat: no-repeat;
        background-size: 142px;
        margin: 0 auto;
        margin-top: 48px;
    }

}
@media (min-width: 480px) and (max-width: 850px) {

    .heading-h2::after {
        margin-top: 18px;
    }

    .block_type_header {
        display: flex;
        flex-direction: column;
    }

    .block_type_header h2 {
        max-width: unset;
        margin-right: unset;
    }

    .block_type_header p {
        max-width: 100%;
        width: 100%;
        padding-left: 0;
    }

    .cta-wrapper.align-left {
        justify-content: center;
    }
    .cta-wrapper.align-right {
        justify-content: center;
    }



}
